cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2507
Views
0
Helpful
4
Replies

Upgrading (Unified Presence) CUP from 8.5.1 to 8.6.4 during installation - Unable to install patch

aldredbenedict
Level 1
Level 1

Hello All,

I am currently trying to install CUP on VMESxi. I loaded the installer (Bootable_UCSInstall_CUP_8.5.1.10000-35.sgn.iso) and when the system prompts to install updates, I chose Yes. I waited for a while and the system prompts me to Select the desired upgrade mechanism, I chose Local (loaded the .iso

UCSInstall_CUP_8.6.4.10000-28.sgn). The system recognizes the update correctly, but then it gave the error: Unable to install patch(s) from host , user , directory :

What should I do?

Btw, I have attached printscreens for reference.

Thank you

1 Accepted Solution

Accepted Solutions

Hi Aldred,

I was looking at the upgrade guide

---------------------------------------

All upgrade paths to Cisco Unified Presence Release 8.6(4) from 8.0(1) through 8.6(1) require the installation of a COP file. The COP file delivers functionality to allow the upgrade path to be supported as well as provides various enhancements to the user experience. If you do not install the required COP file on each node before you begin a refresh upgrade, the upgrade will fail. The COP file is called ciscocm.cup.refresh_upgrade_v.cop and it can be downloaded from cisco.com

---------------------------------

http://www.cisco.com/en/US/docs/voice_ip_comm/cups/8_6/english/install_upgrade/upgrade/guide/Before_you_begin.html#wp1109859

HTH,

Christos

View solution in original post

4 Replies 4

Hi Aldred,

I was looking at the upgrade guide

---------------------------------------

All upgrade paths to Cisco Unified Presence Release 8.6(4) from 8.0(1) through 8.6(1) require the installation of a COP file. The COP file delivers functionality to allow the upgrade path to be supported as well as provides various enhancements to the user experience. If you do not install the required COP file on each node before you begin a refresh upgrade, the upgrade will fail. The COP file is called ciscocm.cup.refresh_upgrade_v.cop and it can be downloaded from cisco.com

---------------------------------

http://www.cisco.com/en/US/docs/voice_ip_comm/cups/8_6/english/install_upgrade/upgrade/guide/Before_you_begin.html#wp1109859

HTH,

Christos

Yes you are right, I did that and I was able to upgrade to 8.6.4. Thanks!!

I am having a similar issue but upgrading from 8.6.2.10000-44 to 8.6.2.22900-9. It has to be a install upgrade since i am trying to add a subscriber node to a presence cluster.

As reported previously the pach is correctly identified but during the installation the error

Unable to install patch(s) from host , user , directory Is prompted and the upgrade failes. I have try to supply the pach via all the suported methods: FTP,SFTP or local. All of them fail.

I cannot add the subscrber node if it is not in the same version as the Publisher (8.6.2.22900), There where no issues with the publisher as it was upgraded via the OSAdministration page of the Presence Server.  And since its from 8.6 -> 8.6 there are no additional cop files to install (at least to my knowledge).

Any help would be apreciated

Regards,

Nuno

Hi Nuno

 

I have the exact same issue with slightly different releases.

How did you solve that?

 

Cheers

Martin